/*
 Theme Name:   Jupiter Child
 Template:     jupiter
*/


/* @import url("../jupiter/stylesheet/css/styles.css"); */


/* =Theme customization starts here

MOST CSS IS USING JUPITER 5'S CUSTOM CSS FEATURE &
SIMPLE CUSTOM CSS - access here: wp-admin/themes.php?page=simple-custom-css.php

-------------------------------------------------------------- */
.mk-header-holder{position:relative;}

/*
.mk-header-padding-wrapper, .mk-page-section-wrapper{display:none;}

#theme-page .theme-page-wrapper{display:none;}
*/


#theme-page .theme-page-wrapper {margin:0px auto;}

.archive #theme-page .theme-page-wrapper{display:block !important;}

table {overflow:visible;}

.page-template-catalog-php table {margin: 0 0 18px;}


.filter-search {
	border: 0 none;
	float: left;
	margin-right: 3.5%; /*40px;*/
	width: 19.298%; /*220px;*/
}
.main-table {
	float: left;
	width: 100%;
	/*width: 77.19%; /*880px;*/
}

.prod-img img {
	height: 125px;
}

a.back {
	cursor: pointer;
}

.title h3 {
	font-size: 18px;
	margin-bottom: 22px;
	padding-bottom: 10px;
	text-align: left;
}

.bootstrap-select.btn-group, .bootstrap-select.btn-group[class*="span"] {margin-bottom: 20px;}

.btn.dropdown-toggle.selectpicker.btn-default {
	background: none repeat scroll 0 0 #e4e9f1;
	border: 0 none;
	border-radius: 0;
	min-height: 35px;
}

.bootstrap-select.btn-group .btn .caret {
	background: url(images/ddarrow.png) no-repeat #bdc3cb;
	border: 0 none;
	height: 100%;
	margin-top: 0;
	position: absolute;
	right: 0;
	top: 0;
	vertical-align: top;
	width: 35px;
}


.dropdown-menu.inner.selectpicker > li {text-align: left;}
.dropdown-menu.inner.selectpicker li a {padding: 2px 5px;}

.page-template-catalog-php .col-md-12 {margin: 0; padding: 0;}


h2.crumb-title, .cat-descr {text-align: left;}
.page-breadcrumb.breadcrumb {
	background: none;
	margin: 0 0 20px;
	padding: 0;
	text-align: left;
}
.breadcrumb > li {margin: 0; color: #6e7076;}
.page-breadcrumb.breadcrumb > li:first-child {margin: 0;}
.breadcrumb > li + li:before {content: "";	padding: 0;}
.breadcrumb > li a{color: #6e7076;}


.table-responsive {max-width: 100%; overflow-x: auto;} /* max-width: 870px; overflow-x: auto; */

.table-responsive table {
	white-space: nowrap;
}

/*** Full Width Adjustments ***/
.mk-grid.full-width {
	max-width: calc(100% - 50px);
}

.mk-grid.full-width .filter-search {
	margin-right: 30px;
}

.mk-grid.full-width table.table-bordered thead th,
.mk-grid.full-width table.table-bordered tfoot th {
	line-height: 2.5em;
}

.mk-grid.full-width .portlet-body {
	padding-top: 4px;
}

#productNum .btn {
	background-color: #0072ba;
	color: #fff;
}
/*** Full Width Adjustments ***/

.table-bordered, .table-bordered > thead > tr > th,.table-bordered > tfoot > tr > th, .table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td{
	border: 0 none;
}
table.table-bordered thead th,table.table-bordered tfoot th {font-size: 0.75em; padding: 8px 2px;} /* padding: 8px 0; */
table.table-bordered > tbody > tr > td.odd{background: #f5f8fc; border-top: 1px dotted #bfc6ce; border-bottom: 1px dotted #bfc6ce;}

td.odd, td.even{font-size: .8em; padding: 0; margin: 0; text-align:left;}

table.table-bordered{border-top: 1px solid #074369;}

.prod-img a{color: #000;}


/* PRODUCT DETAIL */
.fifty{
	width: 47.9%;
	float:left;
}
.fifty.left{
	margin-right: 4%;
}

.prod-head {
	background: none repeat scroll 0 0 #0070bb;
	color: #fff;
	font-size: 18px;
	height: 50px;
	font-weight: 600;
}

tr.prod-head > td {
	line-height: 50px;
	margin: 0;
	padding: 0 0 0 14px;
	text-align: left;
}


table#detail tr .odd, table#detail tr .even {
	font-size: 14px;
	height: 50px;
	line-height: 50px;
	margin: 0;
	padding: 0 0 0 14px;
	text-align: left;
}
table.table-bordered td{
	vertical-align: middle!important;
}
.filter-button, .filter-button:visited {
	background: #0072ba;
	border-radius: 3px;
	color: #fff;
	display: block;
	font-size: 1.077em;
	margin: 0 0 20px 0;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	transition: all .15s ease .1s;
}

.filter-button:hover, .filter-button:focus {
	background: #252525;
	color: #fff;
	cursor: pointer;
	text-decoration: none;
}

.mobile-filter .bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]) {
	width: 100%;
}

.mobile-filter {
	display: none;
}

@media screen and (min-width: 1061px) {
	.mobile-filter {
		display: block !important;
	}

	.filter-toggle {
		display: none !important;
	}
}

@media screen and (max-width: 1060px) {
	.mk-grid{max-width:96% !important;}
	.filter-search, .fifty.left {
		float: none;
		margin: 0 auto 20px;
		width: 90%;
	}
	.main-table, .fifty.right {
		float: none;
		width: 90%;
		margin: 0 auto;
	}

}



td.quantity-cont .quantity,
.buy-now-container .quantity{
	position: relative;
	min-width: 60px;
	height:34px;
}
.buy-now-container .quantity{
	min-width: 0px;
	max-width: 120px;
	width: 100%;
	margin: auto;
	height:34px;
	margin-bottom: 20px;
}
td.quantity-cont input[type='number'],
.buy-now-container .quantity input[type='number']{
	position: absolute;
	height:34px;
	max-width: 100%;
	width: 100%;
	border: none;
	outline: 1px solid #81868c;
	top:0;
	left: 0;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 34px;
	padding-right: 0px;
	outline-offset: 0!important;
}
td.quantity-cont button,
td.quantity-cont [type='button'],
.buy-now-container .quantity [type='button'],
.buy-now-container .quantity button{
	position: absolute;
	right: 0;
	top:0;
	width: 15px;
	height: 17px;
	overflow: hidden;
	padding:0;
	line-height:17px;
	text-align: center;
	display: block;
	border: none;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline:1px solid #81868c;
	background-color: #d2d7df;
	z-index: 1;
	border:none;
}
td.quantity-cont button,
td.quantity-cont [type='button']:first-of-type,
.buy-now-container .quantity [type='button']:first-of-type,
.buy-now-container .quantity button{
	top:17px;
}
.buy-now-container button.shop-flat-btn{
	margin-top:15px;
}
.hidden-mobile {
	display: none;
}
@media only screen and (min-width: 992px) {
	.hidden-mobile {
		display: block;
	}
	table.hidden-mobile{
		display: table;
	}
	.hidden-desktop {
		display: none;
	}

}


td.quantity-cont button,
td.quantity-cont [type='button']:first-of-type,
.buy-now-container .quantity [type='button']:first-of-type,
.buy-now-container .quantity button {
	top: 17px;
}
table.buy-now-container tbody tr{
	border-bottom: 1px solid #bfc6ce;

}
table.buy-now-container tbody tr td.quantity-col > div:first-child {
	float: left;
	padding:7px 15px 7px 0;
}
table.buy-now-container tbody tr td.quantity-col .quantity.buttons_added{
	margin:0;
}
table.buy-now-container tbody tr td.quantity-col + td{
	padding-top: 8px;
	padding-bottom: 8px;
}
table.buy-now-container tbody tr td {
	text-align: left;
	vertical-align: middle;
	width:50%;
}
table.buy-now-container tbody tr:nth-child(even) td{
	background-color: #f5f8fc;
}
table.buy-now-container input[type="number"],
table.buy-now-container input.plus[type="button"],
table.buy-now-container input.minus[type="button"]
{
	border: 1px solid #bfc6ce!important;
}
.buy-now-container button.shop-flat-btn{
	margin-top:15px;
}

td.quantity-cont .quantity,
.buy-now-container .quantity{
	position: relative;
	min-width: 90px;
	height:34px;
}
.buy-now-container .quantity{
	max-width: 90px;
	width: 100%;
	margin: auto;
	height:34px;
	margin-bottom: 20px;
}
td.quantity-cont input[type='number']{

}
.buy-now-container a.button[title="Checkout"] {
	background-color: #737a80;

}
.buy-now-container .quantity input[type='number']{
	position: absolute;
	height:34px;
	width: 90px;
	border: none;
	outline: 1px solid #81868c;
	top:0;
	left: 0;
	padding-top: 0;
	padding-bottom: 0;
	line-height: 34px;
	padding-left: 5px;
	padding-right: 0px;
	outline-offset: 0!important;
}
td.quantity-cont button,
td.quantity-cont [type='button'],
.buy-now-container .quantity [type='button'],
.buy-now-container .quantity button{
	position: absolute;
	right: 0;
	top:0;
	width: 25px;
	height: 17px;
	overflow: hidden;
	padding:0;
	line-height:17px;
	text-align: center;
	display: block;
	border: none;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline:1px solid #81868c;
	background-color: #d2d7df;
	z-index: 1;
	border:none;
}

.mk-grid.full-width table.table-bordered thead th {
	text-align:left;
	padding: 8px;
}

/* here you can put your own css to customize and override the theme */
.widget_contact_info ul li svg {
    position: absolute;
    top: 1px;
    left: 0;
    color: #b2b2b2;
    font-size: 14px;
    line-height: 20px;
}

.header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper{
	padding-top: 0px !important;
}

.mk-header-social ul li a .mk-svg-icon{height: 13px !important;
    width: 13px !important;}
.mk-header-social ul{margin:5px 0px 0 !important;}	
.mk-header-social ul li a{ margin:0; margin-right:6px;}
#mk-button-6{    margin-right: -42px !important; }
.gform_footer input[type=submit]{font-weight:normal !important;}
.gform_fields  input[type=text]{padding:10px !important}
.gform_wrapper ul.gform_fields li.gfield{
    padding-bottom: 10px !important;
}
#mk-page-id-26{display:block !important;}

.gfield_select{border: 1px solid #e3e3e3 !important;
    padding: 12px 14px 12px 20px !important;   
	background: url(../../jupiter/assets/images/selectbox-arrow.png) right center no-repeat !important;
    -webkit-appearance: none !important;}

 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.gform_wrapper .button{padding:12px 15px !important}
 }
 @media screen and (min-width: 640px), screen\9 {
	.gform_wrapper .button{padding:12px 15px !important}
 }
.mk-quick-contact-link{display:none;} 

#field_17_6{width:49% !important;}

